@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');

:root {
    --primary: #002333;
    --secondary: #159A9C;
    --third: #B4BEC9;
    --white: #FFFFFF;
    --whitesmoke: #DEEFE7;
    --whitesmoke2: #DEEFE755;
    --text: #343434;
    --bt_send: #688859;
    --bt_cancel: #C44141;
    --bt_text: #FFFFFF;
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-family: Roboto, sans-serif;
    color: var(--text);
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

html {
    background-color: var(--white);
    height: 100%;
    min-height: 100%;
    box-sizing: border-box;
}

body {
    min-height: 100%;
    -webkit-font-smoothing: antialiased;
    font-smooth: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/** Login **/
#login {
    width: 100%;
    height: 100% !important;
    position: fixed;
    background-color: var(--primary) !important;
}

#login .login-wrapper {
    padding-left: 30px;
    padding-right: 30px;
    width: 300px;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    background-color: var(--white);
    display: flex;
    flex-direction: column;
    align-items: center;
}

#login .login-wrapper form {
    position: relative;
    top: 50%;
    margin-top: -175px;
    width: 240px;
    height: 350px;
}

#login form h1 {
    font-size: 30px;
    text-align: center;
    margin-bottom: 10px;
}

#login form p {
    text-align: center;
    font-size: 14px;
    margin-bottom: 30px;
}

#login label {
    font-size: 12px;
    margin-bottom: 0 !important;
}

#login input {
    width: 240px !important;
    height: 40px !important;
    margin-bottom: 20px;
    margin-top: 5px;
    border: 1px solid var(--third);
    border-radius: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

#login form button {
    width: 150px !important;
    height: 40px !important;
    background-color: var(--bt_send);
    border: none;
    border-radius: 10px;
    color: var(--bt_text);
    margin-top: 10px;
    margin-left: 45px;
    margin-bottom: 20px;
}

#login p.copy {
    font-size: 10px;
}

#alert {
    width: 350px;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 99999;
    background-color: #EEE;
    color: var(--text);
    font-size: 16px;
    padding: 20px;
    border: 2px solid var(--bt_cancel);
    border-radius: 10px;
    display: none;
    opacity: 0.95;
    box-shadow: var(--primary) 0px 0px 5px;
}

@media only screen and (max-width: 999px) {

    /** Sistema **/
    header {
        width: 100%;
        height: 50px;
        background-color: var(--secondary);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1000;
    }

    header #brandinglogo {
        height: 50px;
        background-color: var(--secondary);
        font-size: 25px;
        color: var(--white);
        font-family: "Pacifico", cursive;
        font-weight: 400;
        font-style: normal;
        line-height: 50px;
        text-align: center;
        padding-left: 20px;
        float: left;
    }

    header #usuario {
        height: 35px;
        margin-top: 7.5px;
        margin-left: 10px;
        float: left;
    }

    header #name_usuario {
        display: none;
    }

    header #usuario #img_usuario {
        width: 35px;
        height: 35px;
        border-radius: 17.5px;
        border: 2px var(--primary) solid;
        float: right;
        position: relative;
        cursor: pointer;
    }

    header #usuario #img_usuario img {
        width: 31.5px;
        height: 31.5px;
        border-radius: 18px;
    }

    header #usuario #img_usuario #eimg_usuario {
        width: 15px;
        height: 15px;
        line-height: 15px;
        padding-top: 1px;
        background-color: var(--primary);
        position: absolute;
        bottom: -2px;
        right: -2px;
        z-index: 999;
        text-align: center;
        border-radius: 4px;
    }

    header #usuario #img_usuario #eimg_usuario span {
        font-size: 13px !important;
        color: var(--whitesmoke);
    }

    header #menu_bt {
        float: right;
        width: 40px;
        height: 50px;
        font-size: 30px;
        line-height: 50px;
        padding-right: 10px;
        color: white;
        cursor: pointer;
    }

    nav {
        display: none;
        width: 230px;
        height: 100%;
        position: fixed;
        top: 0;
        right: 0;
        background-color: var(--primary);
        z-index: 10;
        padding-top: 50px;
        padding-bottom: 30px;
        overflow: scroll;
    }

    nav h3 {
        margin-left: 20px;
        margin-right: 20px;
        font-size: 15px;
        font-weight: 300;
        color: var(--third);
        text-align: center;
    }

    .h3 {
        padding-bottom: 5px;
        border-bottom: 1px solid var(--whitesmoke);
        margin-top: 10px;
        margin-bottom: 15px;
        font-size: 16px !important;
    }

    nav p {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 10px;
        margin-top: 25px;
        font-size: 12px;
        font-weight: 300;
        color: var(--secondary);
        border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    }

    nav ul {
        list-style-type: none;
    }

    nav ul li {
        height: 40px;
        padding: 0px 30px;
        color: var(--third);
        font-size: 13px;
        line-height: 40px;
        font-weight: 500;
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    }

    nav ul a li {
        color: var(--third) !important;
    }

    nav ul a li span {
        font-size: 20px !important;
        margin-top: 10px;
        margin-right: 10px;
        float: left;
        color: var(--third) !important;
    }

    nav ul li:hover {
        background-color: rgba(255, 255, 255, 0.1);
        cursor: pointer;
    }

    nav ul li.active {
        background-color: rgba(255, 255, 255, 0.05);
        color: var(--whitesmoke) !important;
    }

    nav ul li.active span {
        color: var(--whitesmoke) !important;
    }

    section {
        padding-top: 60px;
        padding-bottom: 30px;
        width: 100%;
    }

    #content {
        width: 100%;
        overflow-y: scroll;
        overflow-x: hidden;
        height: 100%;
        z-index: 100;
        padding: 20px;
    }

    #content h1 {
        font-size: 20px;
        color: var(--primary);
        font-weight: 800;
    }

    #content p {
        margin-top: 5px;
        margin-bottom: 25px;
        font-size: 14px;
        font-weight: 300;
    }

    #content button.bt-new {
        width: 100px;
        height: 35px;
        border: none;
        border-radius: 10px;
        margin-top: 20px;
        float: right;
        text-align: center;
        line-height: 35px;
        color: var(--bt_text);
    }

    #content button.bt-new-table {
        margin-top: 15px;
        float: right;
        padding: 0 25px;
    }

    #content table {
        border: 0;
        width: 100%;
        border: none !important;
        border-spacing: inherit !important;
        border-collapse: collapse !important;
        border-radius: 10px 10px 0px 0px;
        overflow: hidden;
        background-color: var(--whitesmoke2);
        font-size: 13px;
    }

    #content table thead {
        background-color: var(--primary);
    }

    #content table thead tr th {
        height: 35px;
        color: var(--white);
        text-align: left;
        padding-left: 10px;
    }

    #content table tbody tr td {
        height: 35px;
        text-align: left;
        padding-left: 10px;
        cursor: pointer;
    }

    #content table tbody tr:nth-child(even) {
        background-color: var(--whitesmoke) !important;
    }

    #content #no_rows {
        height: 200px;
        text-align: center;
        background-color: var(--whitesmoke) !important;
        line-height: 200px !important;
        font-size: 12px;
    }

    #content #paginacao {
        height: 30px;
        background-color: var(--secondary);
        margin-bottom: 15px;
        line-height: 30px;
        border-radius: 0px 0px 10px 10px;
    }

    #content #paginacao p {
        font-size: 12px;
        text-align: center;
        color: var(--white);
        margin: 0;
    }

    #content #paginacao p a {
        color: var(--white);
        font-weight: 600;
    }

    #content #paginacao p a:hover {
        text-decoration: underline;
    }

    button.button-sys {
        height: 35px;
        padding: 0 15px;
        color: var(--bt_text);
        background-color: var(--bt_send);
        font-size: 12px;
        border-radius: 5px;
        cursor: pointer;
    }

    button.button-sys:hover {
        opacity: 0.8;
    }

    #content p.small {
        font-size: 12px;
    }

    #content form {
        width: 100%;
        padding: 5px;
        border: 1px solid var(--whitesmoke);
        border-radius: 8px;
        margin-bottom: 10px;
    }

    #content form .field {
        float: left;
        padding: 10px;
        width: 100%;
    }

    #content form .field.field1-2 {
        width: 100%;
    }

    #content form .field.field1-4 {
        width: 100%;
    }

    #content form .field.field2-3 {
        width: 100%;
    }

    #content form .field.field-full {
        width: 100%;
    }

    #content form .field label {
        color: #2b2d42;
        font-size: 12px;
        font-weight: 300;
        height: 20px;
        line-break: auto;
    }

    #content form .field input {
        width: 100%;
        margin-top: 5px;
        padding: 5px 10px;
        height: 35px;
        border: 1px solid #CCC;
        background-color: #F5F5F5;
        border-radius: 5px;
    }

    #content form .field textarea {
        width: 100%;
        margin-top: 5px;
        padding: 5px 10px;
        border: 1px solid #CCC;
        background-color: #F5F5F5;
        border-radius: 5px;
        resize: none;
    }

    #content form .field select {
        width: 100%;
        margin-top: 5px;
        padding: 5px 10px;
        height: 35px;
        border: 1px solid #CCC;
        background-color: #F5F5F5;
        border-radius: 5px;
    }

    #content form button.button-sys {
        margin: 10px;
        margin-top: 10px;
        padding: 10px 25px;
        height: 35px;
        border: none;
        border-radius: 5px;
        background-color: var(--bt_send);
        float: left;
    }

    #content form .field .checkbox {
        width: 100%;
        height: 40px;
        border: 1px solid #CCC;
        background-color: #F5F5F5;
        border-radius: 5px;
        margin-top: 5px;
    }

    #content form .field .checkbox input {
        float: left !important;
        width: 30px;
        height: 30px;
        margin-top: 4px;
        margin-left: 5px;
    }

    #content form .field .checkbox label {
        float: left;
        height: 30px;
        margin: 4px 10px;
        line-height: 30px;
        font-size: 11px;
        color: #2b2d42;
    }

    #content form .field #imagem_noticia {
        max-width: 100%;
        min-width: 100px;
        margin-top: 5px;
        max-height: 250px;
    }

    #content form .field .texto {
        height: 250px !important;
    }

    #content form #watermark_edit,
    #content form #logotipo_edit {
        max-width: 100%;
        margin-top: 15px;
        max-height: 100px;
    }

    .gallery {
        width: 100%;
        height: auto;
        position: relative;
        margin-top: 20px;
    }

    .gallery-item {
        width: 150px;
        height: 187px;
        float: left;
        padding: 10px;
        border: 1px solid var(--whitesmoke);
        border-radius: 5px;
        margin-right: 5px;
    }

    .gallery-item .gallery-item-img {
        width: 130px;
        height: 130px;
    }

    .gallery-item .gallery-item-img img {
        max-width: 130px;
        max-height: 130px;
        border-radius: 10px;
        cursor: pointer;
    }

    .gallery-item form {
        border: none !important;
        padding: 0 !important;
        margin: 0 !important;
    }

    .gallery-item form .button-sys {
        width: 100px;
        height: 35px;
        border-radius: 5px;
        background-color: var(--bt_send);
        color: var(--bt_text);
        font-size: 12px;
        cursor: pointer;
        float: none !important;
        margin: 0 !important;
        margin-left: 15px !important;
    }

    #background-image {
        width: 100%;
        height: 100%;
        z-index: 4000;
        background-color: #00010c99;
        position: fixed;
        top: 0;
        left: 0;
        display: none;
    }

    #profile-image {
        width: 300px;
        height: 340px;
        position: fixed;
        z-index: 5000;
        top: 50%;
        left: 50%;
        margin-left: -150px;
        margin-top: -170px;
        background-color: #fff;
        border-radius: 10px;
        padding: 20px;
        display: none;
    }

    #profile-image #close-profile {
        font-size: 12px;
        font-weight: 600;
        color: white;
        background-color: #00010c;
        text-align: center;
        line-height: 25px;
        border-radius: 12.5px;
        position: absolute;
        width: 25px;
        height: 25px;
        top: 5px;
        right: 5px;
        cursor: pointer;
    }

    #profile-image p {
        font-size: 12px;
        font-weight: 600;
        color: #00010c;
        text-align: center;
        margin-bottom: 20px;
        padding-bottom: 10px;
        border-bottom: 1px solid #EEE;
    }

    #profile-image #img_profile {
        width: 120px;
        height: 120px;
        border-radius: 60px;
        border: 2px #00010c solid;
        margin-left: 70px;
        margin-bottom: 20px;
        overflow: hidden;
    }

    #profile-image #img_profile img {
        width: 120px;
        height: 120px;
    }

    #profile-image input {
        width: 100%;
        margin-top: 5px;
        padding: 5px 10px;
        height: 40px;
        border: 1px solid #CCC;
        background-color: #F5F5F5;
        border-radius: 5px;
    }

    #profile-image button {
        margin-top: 15px;
        margin-left: 0px;
        margin-right: 20px;
        padding: 10px 25px;
        width: 120px;
        height: 40px;
        border: none;
        border-radius: 5px;
        background-color: #87986a;
        float: left;
    }

    #profile-image button:last-child {
        margin-right: 0px;
    }

    #loading {
        width: 100%;
        height: 100%;
        z-index: 11000;
        background-color: #00010c99;
        position: absolute;
        top: 0;
        left: 0;
        display: none;
    }

    .image-edit {
        padding: 10px;
    }

    .image-edit .image-banner {
        margin-left: 10px;
        border-radius: 10px;
    }

    .image-edit .image-banner img {
        border-radius: 11px;
        cursor: pointer;
    }

    .image-edit p {
        padding-left: 10px;
        margin-bottom: 10px !important;
        font-size: 13px !important;
        font-weight: bold !important;
    }

    .image-edit p i {
        font-weight: 400;
        font-size: 12px !important;
    }

    .image-edit input {
        margin-top: 5px;
        float: left;
    }

    .dashboard-card {
        width: 47%;
        height: 120px;
        margin-bottom: 20px;
        float: left;
    }

    .dashboard-separator {
        width: 3%;
        height: 120px;
        float: left;
    }

    .dashboard-card-content {
        width: 100%;
        height: 100%;
        padding: 10px 15px;
        border-radius: 10px 0px;
        position: relative;
    }

    .dashboard-card-content h2 {
        font-size: 14px;
        color: var(--white);
    }

    .dashboard-card-content p {
        font-size: 35px !important;
        color: var(--white) !important;
        text-align: right !important;
        font-weight: bold !important;
        margin: 0px !important;
        padding-right: 15px;
        padding-bottom: 10px;
        position: absolute;
        bottom: 0;
        right: 0;
    }

    .dashboard-separator-line {
        clear: both;
        height: 30px;
    }
}

@media only screen and (min-width: 1000px) {

    /** Sistema **/
    header {
        width: 100%;
        height: 60px;
        background-color: var(--secondary);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1000;
    }

    header #brandinglogo {
        width: 230px;
        height: 60px;
        background-color: var(--secondary);
        float: left;
        font-size: 25px;
        color: var(--white);
        font-family: "Pacifico", cursive;
        font-weight: 400;
        font-style: normal;
        line-height: 60px;
        text-align: center;
    }

    header #usuario {
        width: 300px;
        height: 40px;
        margin-top: 10px;
        margin-right: 30px;
        float: right;
    }

    header #name_usuario {
        height: 40px;
        float: right;
        padding-left: 15px;
        padding-top: 4px;
    }

    header #name_usuario p {
        font-size: 13px;
        font-weight: 500;
        color: var(--white);
        line-height: 15px;
    }

    header #name_usuario a {
        font-size: 12px;
        line-height: 13px;
        font-weight: 400;
        color: var(--whitesmoke);
    }

    header #usuario #img_usuario {
        width: 40px;
        height: 40px;
        border-radius: 20px;
        border: 2px var(--primary) solid;
        float: right;
        position: relative;
        cursor: pointer;
    }

    header #usuario #img_usuario img {
        width: 35.66px;
        height: 35.66px;
        border-radius: 18px;
        margin-top: 0.70px;
        margin-left: 0.70px;
    }

    header #usuario #img_usuario #eimg_usuario {
        width: 15px;
        height: 15px;
        line-height: 15px;
        padding-top: 1px;
        background-color: var(--primary);
        position: absolute;
        bottom: -2px;
        right: -2px;
        z-index: 999;
        text-align: center;
        border-radius: 4px;
    }

    header #usuario #img_usuario #eimg_usuario span {
        font-size: 13px !important;
        color: var(--whitesmoke);
    }

    header #menu_bt {
        display: none;
    }

    nav {
        width: 230px;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        background-color: var(--primary);
        z-index: 10;
        padding-top: 60px;
        padding-bottom: 30px;
    }

    nav h3 {
        margin-left: 20px;
        margin-right: 20px;
        font-size: 15px;
        font-weight: 300;
        color: var(--third);
        text-align: center;
    }

    .h3 {
        padding-bottom: 5px;
        border-bottom: 1px solid var(--whitesmoke);
        margin-top: 10px;
        margin-bottom: 15px;
        font-size: 16px !important;
    }

    nav p {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 10px;
        margin-top: 25px;
        font-size: 12px;
        font-weight: 300;
        color: var(--secondary);
        border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    }

    nav ul {
        list-style-type: none;
    }

    nav ul li {
        height: 40px;
        padding: 0px 30px;
        color: var(--third);
        font-size: 13px;
        line-height: 40px;
        font-weight: 500;
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    }

    nav ul a li {
        color: var(--third) !important;
    }

    nav ul a li span {
        font-size: 20px !important;
        margin-top: 10px;
        margin-right: 10px;
        float: left;
        color: var(--third) !important;
    }

    nav ul li:hover {
        background-color: rgba(255, 255, 255, 0.1);
        cursor: pointer;
    }

    nav ul li.active {
        background-color: rgba(255, 255, 255, 0.05);
        color: var(--whitesmoke) !important;
    }

    nav ul li.active span {
        color: var(--whitesmoke) !important;
    }

    section {
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        padding-top: 70px;
        padding-bottom: 30px;
        padding-left: 240px;
        padding-right: 10px;
        width: 100%;
    }

    #content {
        width: 100%;
        overflow-y: scroll;
        overflow-x: hidden;
        height: 100%;
        z-index: 100;
        padding: 20px;
    }

    #content h1 {
        font-size: 25px;
        color: var(--primary);
        font-weight: 800;
    }

    #content p {
        margin-top: 5px;
        margin-bottom: 25px;
        font-size: 16px;
        font-weight: 300;
    }

    #content button.bt-new {
        width: 100px;
        height: 35px;
        border: none;
        border-radius: 10px;
        margin-top: 20px;
        float: right;
        text-align: center;
        line-height: 35px;
        color: var(--bt_text);
    }

    #content button.bt-new-table {
        margin-top: 15px;
        float: right;
        padding: 0 25px;
    }

    #content table {
        border: 0;
        width: 100%;
        border: none !important;
        border-spacing: inherit !important;
        border-collapse: collapse !important;
        border-radius: 10px 10px 0px 0px;
        overflow: hidden;
        background-color: var(--whitesmoke2);
        font-size: 13px;
    }

    #content table thead {
        background-color: var(--primary);
    }

    #content table thead tr th {
        height: 35px;
        color: var(--white);
        text-align: left;
        padding-left: 10px;
    }

    #content table tbody tr td {
        height: 35px;
        text-align: left;
        padding-left: 10px;
        cursor: pointer;
    }

    #content table tbody tr:nth-child(even) {
        background-color: var(--whitesmoke) !important;
    }

    #content #no_rows {
        height: 200px;
        text-align: center;
        background-color: var(--whitesmoke) !important;
        line-height: 200px !important;
        font-size: 12px;
    }

    #content #paginacao {
        height: 30px;
        background-color: var(--secondary);
        margin-bottom: 15px;
        line-height: 30px;
        border-radius: 0px 0px 10px 10px;
    }

    #content #paginacao p {
        font-size: 12px;
        text-align: center;
        color: var(--white);
        margin: 0;
    }

    #content #paginacao p a {
        color: var(--white);
        font-weight: 600;
    }

    #content #paginacao p a:hover {
        text-decoration: underline;
    }

    button.button-sys {
        height: 35px;
        padding: 0 15px;
        color: var(--bt_text);
        background-color: var(--bt_send);
        font-size: 12px;
        border-radius: 5px;
        cursor: pointer;
    }

    button.button-sys:hover {
        opacity: 0.8;
    }

    #content p.small {
        font-size: 12px;
    }

    #content form {
        width: 100%;
        padding: 10px;
        border: 1px solid var(--whitesmoke);
        border-radius: 8px;
        margin-bottom: 30px;
    }

    #content form .field {
        float: left;
        padding: 10px;
        width: 33.33333333333333333333333333333333333333%;
    }

    #content form .field.field1-2 {
        width: 50%;
    }

    #content form .field.field1-4 {
        width: 25%;
    }

    #content form .field.field2-3 {
        width: 66.66666666666666666666666666666666666666%;
    }

    #content form .field.field-full {
        width: 100%;
    }

    #content form .field label {
        color: #2b2d42;
        font-size: 12px;
        font-weight: 300;
        height: 20px;
        line-break: auto;
    }

    #content form .field input {
        width: 100%;
        margin-top: 5px;
        padding: 5px 10px;
        height: 35px;
        border: 1px solid #CCC;
        background-color: #F5F5F5;
        border-radius: 5px;
    }

    #content form .field textarea {
        width: 100%;
        margin-top: 5px;
        padding: 5px 10px;
        border: 1px solid #CCC;
        background-color: #F5F5F5;
        border-radius: 5px;
        resize: none;
    }

    #content form .field select {
        width: 100%;
        margin-top: 5px;
        padding: 5px 10px;
        height: 35px;
        border: 1px solid #CCC;
        background-color: #F5F5F5;
        border-radius: 5px;
    }

    #content form button.button-sys {
        margin: 10px;
        margin-top: 34px;
        padding: 10px 25px;
        height: 35px;
        border: none;
        border-radius: 5px;
        background-color: var(--bt_send);
        float: left;
    }

    #content form .field .checkbox {
        width: 100%;
        height: 40px;
        border: 1px solid #CCC;
        background-color: #F5F5F5;
        border-radius: 5px;
        margin-top: 5px;
    }

    #content form .field .checkbox input {
        float: left !important;
        width: 30px;
        height: 30px;
        margin-top: 4px;
        margin-left: 5px;
    }

    #content form .field .checkbox label {
        float: left;
        height: 30px;
        margin: 4px 10px;
        line-height: 30px;
        font-size: 13px;
        color: #2b2d42;
    }

    #content form .field #imagem_noticia {
        max-width: 100%;
        min-width: 100px;
        margin-top: 5px;
        max-height: 250px;
    }

    #content form .field .texto {
        height: 250px !important;
    }

    #content form #watermark_edit,
    #content form #logotipo_edit {
        max-width: 100%;
        margin-top: 15px;
        max-height: 100px;
    }

    .gallery {
        width: 100%;
        height: auto;
        position: relative;
        margin-top: 20px;
    }

    .gallery-item {
        width: 150px;
        height: 187px;
        float: left;
        padding: 10px;
        border: 1px solid var(--whitesmoke);
        border-radius: 5px;
        margin-right: 5px;
    }

    .gallery-item .gallery-item-img {
        width: 130px;
        height: 130px;
    }

    .gallery-item .gallery-item-img img {
        max-width: 130px;
        max-height: 130px;
        border-radius: 10px;
        cursor: pointer;
    }

    .gallery-item form {
        border: none !important;
        padding: 0 !important;
        margin: 0 !important;
    }

    .gallery-item form .button-sys {
        width: 100px;
        height: 35px;
        border-radius: 5px;
        background-color: var(--bt_send);
        color: var(--bt_text);
        font-size: 12px;
        cursor: pointer;
        float: none !important;
        margin: 0 !important;
        margin-left: 15px !important;
    }

    #background-image {
        width: 100%;
        height: 100%;
        z-index: 4000;
        background-color: #00010c99;
        position: absolute;
        top: 0;
        left: 0;
        display: none;
    }

    #profile-image {
        width: 300px;
        height: 340px;
        position: absolute;
        z-index: 5000;
        top: 50%;
        left: 50%;
        margin-left: -150px;
        margin-top: -170px;
        background-color: #fff;
        border-radius: 10px;
        padding: 20px;
        display: none;
    }

    #profile-image #close-profile {
        font-size: 12px;
        font-weight: 600;
        color: white;
        background-color: #00010c;
        text-align: center;
        line-height: 25px;
        border-radius: 12.5px;
        position: absolute;
        width: 25px;
        height: 25px;
        top: 5px;
        right: 5px;
        cursor: pointer;
    }

    #profile-image p {
        font-size: 12px;
        font-weight: 600;
        color: #00010c;
        text-align: center;
        margin-bottom: 20px;
        padding-bottom: 10px;
        border-bottom: 1px solid #EEE;
    }

    #profile-image #img_profile {
        width: 120px;
        height: 120px;
        border-radius: 60px;
        border: 2px #00010c solid;
        margin-left: 70px;
        margin-bottom: 20px;
        overflow: hidden;
    }

    #profile-image #img_profile img {
        width: 120px;
        height: 120px;
    }

    #profile-image input {
        width: 100%;
        margin-top: 5px;
        padding: 5px 10px;
        height: 40px;
        border: 1px solid #CCC;
        background-color: #F5F5F5;
        border-radius: 5px;
    }

    #profile-image button {
        margin-top: 15px;
        margin-left: 0px;
        margin-right: 20px;
        padding: 10px 25px;
        width: 120px;
        height: 40px;
        border: none;
        border-radius: 5px;
        background-color: #87986a;
        float: left;
    }

    #profile-image button:last-child {
        margin-right: 0px;
    }

    #loading {
        width: 100%;
        height: 100%;
        z-index: 11000;
        background-color: #00010c99;
        position: absolute;
        top: 0;
        left: 0;
        display: none;
    }

    .image-edit {
        padding: 10px;
    }

    .image-edit .image-banner {
        margin-left: 10px;
        border-radius: 10px;
    }

    .image-edit .image-banner img {
        border-radius: 11px;
        cursor: pointer;
    }

    .image-edit p {
        padding-left: 10px;
        margin-bottom: 10px !important;
        font-size: 13px !important;
        font-weight: bold !important;
    }

    .image-edit p i {
        font-weight: 400;
        font-size: 12px !important;
    }

    .image-edit input {
        margin-top: 5px;
        float: left;
    }

    .dashboard-card {
        width: 23.5%;
        height: 120px;
        float: left;
    }

    .dashboard-separator {
        width: 2%;
        height: 120px;
        float: left;
    }

    .dashboard-card-content {
        width: 100%;
        height: 100%;
        padding: 10px 15px;
        border-radius: 10px 0px;
        position: relative;
    }

    .dashboard-card-content h2 {
        font-size: 18px;
        color: var(--white);
    }

    .dashboard-card-content p {
        font-size: 40px !important;
        color: var(--white) !important;
        text-align: right !important;
        font-weight: bold !important;
        margin: 0px !important;
        padding-right: 15px;
        padding-bottom: 10px;
        position: absolute;
        bottom: 0;
        right: 0;
    }

    .dashboard-separator-line {
        clear: both;
        height: 30px;
    }
}

.loader {
    width: 48px;
    height: 48px;
    border: 3px solid #FFF;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    left: 50%;
    top: 50%;
    margin-top: -24px;
    margin-left: -24px;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

.loader::after {
    content: '';
    box-sizing: border-box;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 56px;
    height: 56px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-bottom-color: #FF3D00;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.arruma {
    clear: both;
}

.blue {
    background-color: #1a759f !important;
}

.red {
    background-color: var(--bt_cancel) !important;
}

.gray {
    background-color: #777 !important;
}

.line-top {
    border-top: 1px solid #DDD;
    padding-top: 15px;
}

code {
    font-family: 'Courier New', monospace;
}

.note-modal-content {
    z-index: 9999 !important; 
}

.note-modal-backdrop {
    z-index: 100 !important;
    width: 1px;
    height: 1px;
}

.note-modal{
    z-index: 9999 !important;
    top: 100px;
}

.note-link-btn, .note-image-btn, .note-video-btn{
    background-color: #1a759f !important;
}

.note-modal-footer{
    height: 60px !important;
}